[OSM-talk] problem with josm in feisty

Immanuel Scholz imi at eigenheimstrasse.de
Wed Aug 8 06:59:00 BST 2007



Maning Sambale schrieb:
> hi,
> 
> I recently updated my ubuntu from dapper to feisty.
> I tried running josm (ver 258) using java (build 1.5.0_11-b03).

Try a more recent version, either josm release 1.5 (josm-1.5.jar) or 
josm-latest.jar


Ciao, Imi.




More information about the talk mailing list